## libcvss-perl 1.14

=== debian/changelog ===
libcvss-perl (1.14-1) unstable; urgency=medium

  * Initial release. (Closes: #1108951)

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 8 Jul 2025 09:18:13 -0300
