=== debian/control ===
Source: libcvss-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libjson-pp-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/CVSS
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcvss-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcvss-perl.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libcvss-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libjson-pp-perl,
         libscalar-list-utils-perl
Description: module for CVSS (Common Vulnerability Scoring System) 2.0/3.x/4.0
 CVSS calculates the CVSS (Common Vulnerability Scoring System) scores (basic,
 temporal, and environmental), convert the "vector string" and returns the
 CVSS object in JSON or XML.
 .
 The Common Vulnerability Scoring System (CVSS) provides a way to capture the
 principal characteristics of a vulnerability and produce a numerical score
 reflecting its severity. The numerical score can then be translated into a
 qualitative representation (such as low, medium, high, and critical) to help
 organizations properly assess and prioritize their vulnerability management
 processes.
