=== debian/watch ===
version=4
https://metacpan.org/release/CVSS   .*/CVSS-v?@ANY_VERSION@@ARCHIVE_EXT@$
